/* Initial login prompt for username and password */
"Login {0} with username and password" = "Přihlášení pomocí jména a hesla";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Ve Svazku klíčů nebyly nalezeny žádné odpovídající údaje";
"The use of the Keychain is disabled in the Preferences" = "Používání Svazku klíčů je vypnuto v Předvolbách";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Chybné heslo";
"Private key password protected" = "Zabezpečeno heslem soukromého klíče";
"Enter the passphrase for the private key file" = "Zadejte heslo pro soubor soukromého klíče";

"Login canceled" = "Přihlašování zrušeno";
"Login failed" = "Přihlašování selhalo";
"Login successful" = "Přihlašování proběhlo úspěšně";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Vyberte soukromý klíč ve formátu PEM/PuTTY";

/* Challenge-Respone authentication */
"Partial authentication success" = "Přihlášení se zdařilo jen částečně";
"Provide additional login credentials" = "Zadejte další přihlašovací údaje";

/* Login prompt placeholders */
"Username" = "Jméno";
"Password" = "Heslo";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Nezabezpečené spojení {0}";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} bude odesláno nešifrovaně jako prostý text.";
"Don't show again" = "Příště nedotazovat";
"Continue" = "Pokračovat";
"Disconnect" = "Odpojit";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Server podporuje zabezpečené spojení. Přejete si přepnout spojení do režimu {0}?";
"Change" = "Změnit";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Vložte autentizační kód z webového prohlížeče";
"Open web browser to authenticate and obtain an authorization code" = "Otevřít webový prohlížeč pro přihlášení a získání autorizačního kódu";

"Create a passphrase required to access {0}" = "Vytvořit heslo požadované pro přístup k {0}";
